<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Teenage Mutant Ninja Turtles Annual 2021</Series>
  <Web>https://www.comixology.com/Teenage-Mutant-Ninja-Turtles-Annual-2021/digital-comic/929297</Web>
  <Summary>For millennia, the Pantheon family have played a deadly chess game with humanity, willingly sacrificing innocent and guilty alike in their twisted pursuit of victory. But now, one member of the family sees the opportunity to end the eternal contest once and for all—a final, crushing triumph over his immortal siblings and all of human- and mutant-kind. The time has arrived for the Rat King to make his most chaotic and destructive moves yet. The time has come at last for… THE ARMAGEDDON GAME! Written by Tom Waltz and illustrated by Casey Maloney, Teenage Mutant Ninja Turtles Annual 2021 is the official prelude to the major TMNT event years in the making.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929297], [ASINB08ZH7SQLZ]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Superhero, Action/Adventure, Martial Arts</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
